/* Custom - Boathouse */
@media only screen and (min-width: 0em) {
/* Body */
body{font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:18px;}
/* Nav top bar */
#menu {z-index:20;}
#logo { display:none; }
.contain-to-grid { width: 100%; background: #5C748B; } /* aqua #568072 */
.top-bar { z-index:20; height: 2.8125rem; background: #5C748B; }
.top-bar-section li a:not(.button) { background: #5C748B !important; }
.top-bar-section li a:not(.button):hover { background: #087094 !important; }
.top-bar-section ul li.active > a { background: #133C4E !important; }
.top-bar-section ul li.active > a:hover { color: #000; background: #133C4E !important; }
    .top-bar-section > ul > .divider,
    .top-bar-section > ul > [role="separator"] {
      border-right: solid 1px #ffffff;
      border-bottom: none;
      border-top: none;
      clear: none;
      height: 2.8125rem;
      width: 0; }
 .top-bar-section ul li.booknow > a { background: #B44032 !important; }
 .top-bar .title-area { background: #133C4E !important; } /* dark aqua #425C4F */
 .booknow > a { background: #B44032 !important; }
/* Layout */
html { height: 101%; margin-bottom: 1px; }
.clear { clear:both; display: block; height: 1%; }
.logo { margin: 10px auto 0 auto; max-width:400px; }
.top20 { margin-top: 20px; }
.top40 { margin-top: 40px; }
.base20 { margin-bottom: 20px; }
.pad-logo { padding: 10px 0 10px 0; }
.no-pad { padding: 0; }
.no-pad img{ padding: 0 0 20px 0; }
.row.full-width { width: 100%; max-width: 100%; }
/* Panels */
.panel.callout { border-style: none; background: #D0CFBC; }
.callout h1 { font-size:24px; margin-bottom: 0.4rem; }
.callout p { margin-bottom: 0.4rem; }
.panel.midout { border-style: none; background: #5C748B;}
.midout h1 {  color: #FFF; font-size:24px; margin-bottom: 0.4rem; margin-top: 0; }
.midout a {  color: #C7D1DA; }
.midout a:hover { color: #FFF; }
.panel.studioA { border-style: none; background: #FFF; margin: 0; }
.panel.studioB { border-style: none; background: #FFF; margin: 0; }
.pics20{ margin: 0 0 20px 0; box-shadow:2px 2px 6px rgba(0,0,0,0.2);}
#bookbtn { text-align: center; margin: 10px 0 0 0; }
/* Images */
.opac img:hover { opacity: 0.7; }
/* Type */
h1 { font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:30px; margin: 0 0 0.8em 0; }
h2 { font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:24px; margin: 0 0 0.8em 0; }
h5 { font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:22px; margin: 0 0 0.8em 0; }
.content80pc { font-size: 0.8em; }
.line-list { font-size: 0.7em; border-bottom:solid; border-width:thin; line-height:1.1em; border-color: #999; padding: 0 0 0.4em 0; margin: 0.4em  0 0 0;} /* idea for room pages */
	p90 { font-size: 0.9em; }
/* Buttons */
.button {background-color:#5C748B; }
#callbuts-large {display:none; }
.redd {background-color: #B44032 !important; margin: 10px 0 0 0; text-align: center; }
/* Images */
.logo-specials img { 
  -moz-box-shadow: 0px 0px 2px 2px #EFEFEF; -webkit-box-shadow: 0px 0px 2px 2px #EFEFEF; box-shadow: 0px 0px 2px 2px #EFEFEF; }
/* Media Icons */
#fbook { width:60px; }
#insta { width:60px; }
#trivago { width:100px; }
#mprt { width:180px; }
#visa { width:60px; }
#mastercard { width:60px; }
#amex { width:60px; }
/* Footer */
#footer { margin-top:30px; margin-bottom:30px; }
footer p, footer a{ font-size:12px; }
/* Slick slider - Arrows */
.slick-prev,
.slick-next { width: 40px; height: 40px; margin-top: -10px; padding: 0; }
.slick-prev:before,
.slick-next:before { font-family: 'slick'; font-size: 40px; }
.slick-prev {
    left: 15px; /* was -25px */
	z-index:10; /* sit arrow on top of pic */ }
[dir='rtl'] .slick-prev { 
    right: 15px; /* was -25px */
    left: auto; }
.slick-next {
    right: 15px;
	z-index:10; /* sit arrow on top of pic */ }
[dir='rtl'] .slick-next {
    right: auto;
    left: 15px; }
/* Dots */
.slick-dots { margin-left: 0rem; padding-bottom:6px; }
.slick-dots li button:before { font-family: 'slick'; font-size: 16px; top:6px; }
/* BOOKER button - to override foundation button */
#booker .button { -webkit-appearance: none;  -moz-appearance: none; border-radius: 0; border-style: solid; border-width: 0; cursor: pointer; font-weight: normal;  margin: 0; position: relative; text-align: center; text-decoration: none; display: inline-block; padding: auto; /*was 1rem 2rem 1.0625rem 2rem */ font-size: 1rem; background-color: #008CBA; border-color: #007095; color: #FFFFFF; transition: background-color 300ms ease-out; width:100%;}
#booker button { -webkit-appearance: none; -moz-appearance: none; border-radius: 0; border-style: solid; border-width: 0; cursor: pointer; font-weight: normal; margin: 0; position: relative; text-align: center; text-decoration: none; display: inline-block; padding: auto; font-size: 1rem; background-color: #008CBA; border-color: #007095; color: #FFFFFF; transition: background-color 300ms ease-out; width:100%;}
#booker button:hover, button:focus, .button:hover, .button:focus { background-color: #007095; }
#booker td.button a{display:block;text-align:center;font-size:90%;line-height:1.2em;width:86px;margin:0 auto;padding:4px 7px;height:auto;background:none;text-decoration:none;position:relative;}
#booker a.book{background-color: #008CBA;background-image:none;padding:0 4em;}
#booker td.button a.noBook b{cursor:default;position:relative;top:0;left:0;width:100%;text-align:center;margin-top:0;background:none;}
#booker td.button b{cursor:default;position:relative;top:0;left:0;width:100%;text-align:center;margin-top:0;background:none;}
#booker tr.filtered { background-color: #ffd;}
#booker div.checkIn a span.text {
    position: relative;
    z-index: 2;
    padding: 0 30px 0 8px;
    display: block;
    width: 12em;
    color: #000;
    white-space: nowrap; }
#booker { font-size: 0.9em;}
#booker h3 {font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }
#booker .name {font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }
#booker p { font-size: 0.9em;}
/* BOOKER - to fix inclusions floater */
.inclusionHover{position:fixed;background:#fff;padding:.6em 1em;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;border:1px solid #aaa;-moz-box-shadow:0 2px 4px #444;-webkit-box-shadow:0 2px 4px #444;box-shadow:0 2px 4px #444;width:18em;left:-10000px;top:-10000px;z-index:1000001;font-size:9pt;line-height:12pt;}
.inclusionHover h3{font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 1.1rem;margin:0 0 .3em 0;padding:0 0 .2em 0;border-bottom:1px solid #ccc;}
.inclusionHover label{float:none;width:auto;font-weight:normal;}
.inclusionHover div.inclusions{margin-bottom:1em;}
.inclusionHover div.incGuests,body div.inclusionHover div.maxGuests,body div.inclusionHover div.extAdultCost,body div.inclusionHover div.extChildCost,body div.inclusionHover div.qtyBedrooms,body div.inclusionHover div.qtyBathrooms,body div.inclusionHover div.qtyEnsuites{position:relative;border-bottom:1px dotted #ddd;margin-bottom:.1em;}
.inclusionHover div.incGuests label,body div.inclusionHover div.maxGuests label,body div.inclusionHover div.extAdultCost label,body div.inclusionHover div.extChildCost label,body div.inclusionHover div.qtyBedrooms label,body div.inclusionHover div.qtyBathrooms label,body div.inclusionHover div.qtyEnsuites label{padding-right:5em;}
.inclusionHover div.incGuests span.value,body div.inclusionHover div.maxGuests span.value,body div.inclusionHover div.extAdultCost span.value,body div.inclusionHover div.extChildCost span.value,body div.inclusionHover div.qtyBedrooms span.value,body div.inclusionHover div.qtyBathrooms span.value,body div.inclusionHover div.qtyEnsuites span.value{position:absolute;right:0;margin-top:-1.6em;} /* margin-top fakes gadget issue */
.inclusionHover div.qtyEnsuites{border-bottom:0;}
.inclusionHover div.minNights,body div.inclusionHover div.amountBookable{position:relative;}
.inclusionHover div.minNights label,body div.inclusionHover div.amountBookable label{font-weight:bold;padding-right:0em;}
.inclusionHover div.minNights span.value,body div.inclusionHover div.amountBookable span.value{position:absolute;right:0;font-weight:bold;margin-top:-1.6em;} /* margin-top fakes gadget issue */
.inclusionHover div.minNights{margin:.5em 0 .3em 0;}
}

/* small */
@media only screen and (min-width: 40.063em) { 
#logo { display:inherit; position:fixed; margin:  50px 0 0 80px; z-index: 10; }
#bookbtn { display:none; }
/* Specials */
#winteriscoming { display:inline; position:relative; z-index: 20; border-style: none; background: #FFF; margin: 0; padding: 20px; opacity: 0.9; top: 0; left: 0; right: 0; }
}

/* medium */
@media only screen and (min-width: 64.063em) {
#logo { display:inherit; position:fixed; margin: 35px 0 0 40px; z-index: 10;}
#callbuts-large {display:inline; }
#callbuts-small {display:none; }
/* Specials */
#winteriscoming { display:inline; position:absolute; z-index: 20; border-style: none; background: #FFF; margin: 0; padding: 20px; opacity: 0.9; top: 10%; left: 20%; right: 20%; }
}

/* large */
@media only screen and (min-width: 90.063em) {
/* Specials */
#winteriscoming { display:inline; position:absolute; z-index: 20; border-style: none; background: #FFF; margin: 0; padding: 20px; opacity: 0.9; top: 20%; left: 20%; right: 20%; }
}

/* x-large */
@media only screen and (min-width: 120.063em) { 
/* Specials */
#winteriscoming { display:inline; position:absolute; z-index: 20; border-style: none; background: #FFF; margin: 0; padding: 20px; opacity: 0.9; top: 50%; left: 30%; right: 30%; }}